Cold Fusion 2016 Compatibility with Windows Server 2016

January 18, 2019
Newbie 1 posts
Followers: 0 people
4

Cold Fusion 2016 Compatibility with Windows Server 2016

Newbie 1 posts
Followers: 0 people
January 18, 2019

Hi Team,

We would like to know if Cold Fusion 2016 is Compatible with Windows Server 2016.

Following errors were noticed during installation.

Invocation of this java application has caused an InvocationTargetException.

Please help !!!!!

Comments (4)
2019-01-18 20:00:29
2019-01-18 20:00:29

I can confirm that it works in a Windows 2016 setting.

Like
2019-01-18 16:39:58
2019-01-18 16:39:58

Yes, CF2016 can install on Windows Server 2016. But not if you are using the original installer (from 2016). A new installer was offered in early 2017 that did support installation on Server 2016.

The bad news is that you can no longer find this CF2016 installer on the CF site (this is the case for all Adobe products, it seems, so not a choice of the CF team uniquely).

But the good news is that just yesterday, someone shared in a CF forum thread about how an Adobe rep had shared a link to a google drive folder that DOES have those latest installers (and the poster confirmed that the windows 64 bit installer HAD worked on Server 2016):

https://drive.google.com/drive/folders/0Bwmlt4TArPS5ZVVra3htSUdHYnc

And FWIW, the thread where this was discussed (including comments from back in 2016 and then 2017, showing the history of the discussion–including links from then that no longer work, before this most recent sharing this link above yesterday) is here:

https://forums.adobe.com/thread/2225089

Let us know if that works for you.

Like
(1)
>
Charlie Arehart
's comment
2019-02-06 20:42:10
2019-02-06 20:42:10
>
Charlie Arehart
's comment

Charlie, we tried using the version of the installer you posted in the above Google Drive during our attempts at installing CF 16 on Windows Server 2016 Standard and kept running into the same issue.

In the end, the installer posted by lda43861676 on Jan 15, 2019 11:19 AM in that thread you linked did work.

I don’t know if there is another version mismatch issue somewhere along the line, but if other people continue running into this issue using your installer, I would recommend they try the other one. The Google Drive link for that one is here.

I ran in it through a virus scan and it appears to be clean.

Like
2019-01-18 16:35:59
2019-01-18 16:35:59

[removing my comment here. it is a dupe of the one above, as my comments were somehow being moderated when I posted it, so I’d sent it again.]

Like
Add your comment